package cz.muni.fi.lasaris.sbms.api.request;

import cz.muni.fi.lasaris.sbms.api.entities.Trend;

public class TrendsRequest extends GroupableRequest {
	
	private Trend trend;
	
	
	public Trend getTrend() {
		return trend;
	}


	public void setTrend(Trend trend) {
		this.trend = trend;
	}


	@Override
	public String getIdentityField() {
		return "bmsId";
	}

}
